body {
background-color:#E0A775;
background-image:url(kuvat/tartan1.png);
background-repeat: repeat;
background-attachment: fixed;
color: #FFFFFF;
}

/* ULKOASUN PERUSMUOTOILUT */

#kaikki {
background:transparent;
width:850px;
border:1px solid transparent;
margin-right:auto;
margin-left:auto;
padding:10px;
padding-right:12px;
}

#otsikko {
background:url(kuvat/am_wonderland.png) no-repeat;
border:5px solid #90541E;
width:850px;
height:319px;
}

#valikko {
background:#B67842;
border:5px solid #90541E;
border-bottom:0px dashed #FFFFFF;
width:850px;
height:30px;
margin-top:12px;
margin-left:0px;
padding-right:0px;
padding-top:0px;
}

#valikko2 {
background:transparent;
width:850px;
margin:0px;
margin-top:6px;
margin-left:0px;
padding-left:0px;
padding-top:0px;
text-align:center;
}

#toka {
background:#B67842;
border:5px solid #90541E;
border-top:0px solid #FFFFFF;
width:850px;
height:30px;
margin-top:0px;
}

#toka2 {
background:transparent;
border:0px solid #4C794C;
border-top:0px;
width:850px;
height:30px;
margin-top:0px;
text-align:center;
padding-top:4px;
}

#teksti {
background:#B67842;
border:5px solid #90541E;
width:850px;
margin-top:12px;

}

#teksti2 {
background:transparent;
border:0px;
width:850px;
margin-bottom:10px;
}

#loppu {
background:#B67842;
border:5px solid #90541E;
width:850px;
height:30px;
margin-top:12px;
margin-left:0px;
padding-right:0px;
padding-top:0px;
}

#loppu2 {
background:transparent;
border:0px;
width:850px;
margin:0px;
margin-top:4px;
margin-left:auto;
margin-right:auto;
padding-left:4px;
padding-top:0px;
}

p.loppu {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
margin:auto;
margin-top:5px;
color:#643104;
}

/* TEKSTIEN MUOTOILUT */

h1 {
color:#FFD5AF;
border:4px double transparent;
background:transparent;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-variant:small-caps;
margin:0px;
padding:4px;
padding-left:15px;
margin-bottom:10px;
font-size:30px;
}

h1:first-letter {
	color:#FFD5AF;
	font-size:42px;
	font-variant:small-caps;
}

h2 {
color:#E0A775;
border:3px double transparent;
background:transparent;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-variant:small-caps;
margin:0px;
margin-left:20px;
padding:4px;
padding-left:15px;
margin-bottom:10px;
font-size:24px;
}

h2:first-letter {
	color:#E0A775;
	font-size:36px;
	font-variant:small-caps;
}

h3 {
color:#E0A775;
border:3px double transparent;
background:transparent;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-variant:small-caps;
margin:0px;
margin-left:30px;
padding:4px;
padding-left:15px;
margin-bottom:10px;
font-size:20px;
}

h3:first-letter {
	color:#E0A775;
	font-size:32px;
	font-variant:small-caps;
}

h4 {
color:#E0A775;
border:3px double transparent;
background:transparent;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-variant:small-caps;
margin:0px;
margin-left:50px;
padding:4px;
padding-left:15px;
margin-bottom:10px;
font-size:18px;
}

h4:first-letter {
	color:#E0A775;
	font-size:30px;
	font-variant:small-caps;
}

p.h2 {
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
margin-left:35px;
margin-right:10px;
margin-top:0px;
}

p.h3 {
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
margin-left:45px;
margin-right:10px;
margin-top:0px;
}

p.h4 {
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
margin-left:65px;
margin-right:10px;
margin-top:0px;
}

p.muu {
color:#A0E0C0;
font-family:Arial;
font-size:14px;
text-align:center;
margin-left:20px;
margin-right:10px;
margin-top:0px;
}

p.teksti {
color:#B5E8A8;
font-family:'Book Antiqua';
font-size:14px;
text-align:justify;
margin-left:10px;
margin-right:10px;
margin-top:0px;
text-indent:5px;
}

.kurssiotsikko { 
  color:#FF9BFF; 
  font-family:Georgia; 
  font-size:14px;
  font-weight:bold;
}

p.center {
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:center;
margin-left:10px;
margin-right:10px;
margin-top:0px;}

img.center {
    display:block;
    margin-left:auto;
    margin-right:auto; }

p {
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify;
margin-left:10px;
margin-right:10px;
margin-top:0px;
line-height: 130%;
}

/* EROTINVIIVAT */

hr.viiva {
color:#90541E;
background-color:#90541E;
width:85%;
height:5px;
border:0px;
align:center;
}

/* YLÄVALIKON LINKKIEN MUOTOILUT */

a:link.valikko1
{
color:#FFD5AF;
font-size:18px;
text-decoration:none;
font-variant:small-caps;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:6px;
padding-bottom:3px;
padding-left:2px;
padding-right:2px;
}

a:visited.valikko1
{
color:#FFD5AF;
font-size:18px;
text-decoration:none;
font-variant:small-caps;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:6px;
padding-bottom:3px;
padding-left:2px;
padding-right:2px;
}

a:hover.valikko1
{
color:#8DCC94;
font-size:18px;
text-decoration:none;
font-variant:small-caps;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:7px;
padding-bottom:3px;
padding-left:2px;
padding-right:2px;
}

a:active.valikko1
{
color:#8DCC94;
font-size:18px;
text-decoration:none;
font-variant:small-caps;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:7px;
padding-bottom:3px;
padding-left:2px;
padding-right:2px;
}

/* ALAVALIKON LINKKIEN MUOTOILUT */

a:link.toka
{
color:#90541E;
font-size:16px;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:0px;
padding-bottom:10px;
padding-left:8px;
padding-right:8px;
margin-bottom:10px;
}

a:visited.toka
{
color:#90541E;
font-size:16px;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:0px;
padding-bottom:5px;
padding-left:8px;
padding-right:8px;
}

a:hover.toka
{
color:#034D0C;
font-size:16px;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:0px;
padding-bottom:5px;
padding-left:8px;
padding-right:8px;
}

a:active.toka
{
color:#034D0C;
font-size:16px;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:0px;
padding-bottom:5px;
padding-left:8px;
padding-right:8px;
}

/* LISTALINKKIEN MUOTOILUT */

a:link.lista
{
color:#FFD5AF;
font-size:14px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}

a:visited.lista
{
color:#FFD5AF;
font-size:14px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}

a:hover.lista
{
color:#8DCC94;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}

a:active.lista
{
color:#8DCC94;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}

/* NORMAALIT LINKIT */

a:link {
color:#E0A775;
font-size:13px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
line-height: 130%;
}

a:visited {
color:#E0A775;
font-size:13px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
line-height: 130%;
}

a:hover {
color:#8DCC94;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
line-height: 130%;
}

a:active {
color:#8DCC94;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
line-height: 130%;
}

/* ETUSIVUN PISTETAULUKON MUOTOILUT */

table.tupapisteet {
margin-right:auto;
margin-left:auto;
width:190px;
border: 0px solid #FF8000;
margin-bottom:15px;
margin-top:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

th.tupapisteet {
border:0px solid #000000;
border-collapse:collapse;
background:#FF9BFF;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
padding:2px;
}

tr.tupapisteet {
border:0px solid #FFFFFF;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

td.korpinkynsi {
color:#174973;
border:0px solid #263E26;
background: transparent;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding:2px;
}

td.rohkelikko {
color:#8F3221;
border:0px solid #263E26;
background: transparent;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding:2px;
}

td.luihuinen {
color:#0D5918;
border:0px solid #263E26;
background: transparent;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding:2px;
}

td.puuskupuh {
color:#BCB92C;
border:0px solid #263E26;
background: transparent;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding:2px;
}

/* KURSSISIVUN TAULUKKOJEN MUOTOILUT */

table.kurssit {
width:800px;
border: 0px solid #FF8000;
margin-bottom:15px;
margin-top:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

th.kurssit {
border:0px solid #000000;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFD5AF;
padding:2px;
width:150px;
}

tr.kurssit {
border:0px solid #FFFFFF;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

td.kurssit {
color:#723119;
border:0px solid #263E26;
background: transparent;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:2px;
}

/* INFO-SIVUJEN PISTEOSION TAULUKKO */

table.pisteinfo {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
border-collapse:collapse;
}

th.pisteinfo {
border:1px solid #723119;
border-collapse:collapse;
background:#90541E;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#FFD5AF;
padding:2px;
}

tr.pisteinfo {
border:1px solid transaprent;
border-collapse:collapse;
border-spacing:0px;
text-align:center;
padding:2px;
}

td.pisteinfo {
border:1px solid #723119;
border-collapse:collapse;
background:#E0A775;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:2px;
color:#723119;
}


/* KIRJAUTUMISLOMAKKEEN MUOTOILUT */

label
{
width: 6em;
text-align: right;
margin-right: 10px;
display: inline-block;
color: #FFD5AF;
}

label.levea
{
width: 10em;
text-align: right;
margin-right: 10px;
display: inline-block;
color: #FFD5AF;
}

input
{
color: #723119;
background: #E0A775;
border: 1px solid #FFD5AF;
display: inline-block;
}

textarea {
color: #723119;
background: #E0A775;
border: 1px solid #FFD5AF;
display: inline-block;
font-family:Arial, Helvetica, sans-serif;
}

#submitbutton{
margin-left: 90px;
color: #90541E;
background: #FFD5AF;
border: 2px outset #FFD5AF;
font-family:Arial, Helvetica, sans-serif;
} 

fieldset
{
border: 0px solid #8FDC7C;
background: transparent;
width: 600px;
color: #000000;
font-family:Arial, Helvetica, sans-serif;
margin-left: 20px;
}

legend
{
color: #000000;
background: #FF9BFF;
border: 1px solid #000000;
padding: 2px 6px;
font-family:Arial, Helvetica, sans-serif;
}




/* KIRJAUTUMISALUEEN JÄSENTAULUKON MUOTOILUT */

table.jasenet {
margin-left:10px;
margin-top:10px;
margin-bottom:10px;
border-collapse:collapse;
width:600px;
}

th.jasenet {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFD5AF;
padding:2px;
}

td.jasenet {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
padding:2px;
color:#723119;
}

/* KIRJAUTUMISALUEEN PISTEHALLINTASIVUJEN MUOTOILUT */

table.pisteet {
margin-left:10px;
margin-top:10px;
margin-bottom:10px;
border-collapse:collapse;
width:800px;
}

th.pisteet {
border:1px solid #723119;
border-collapse:collapse;
background:#90541E;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFD5AF;
padding:2px;
}

td.pisteet {
border:1px solid #723119;
border-collapse:collapse;
background:#E0A775;
border-spacing:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
padding:2px;
color:#723119;
}

/* KIRJAUTUMISALUEEN JÄSENSIVUN PISTETAULUKOIDEN MUOTOILUT */

table.jaspisteet {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
border-collapse:collapse;
width:800px;
}

th.jaspisteet {
border:1px solid #723119;
border-collapse:collapse;
background:#90541E;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFD5AF;
padding:2px;
}

tr.jaspisteet {
border:1px solid #723119;
border-collapse:collapse;
border-spacing:0px;
text-align:center;
padding:2px;
}

td.jaspisteet {
border:1px solid #723119;
border-collapse:collapse;
background:#E0A775;
border-spacing:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:2px;
color:#723119;
}

/* KIRJAUTUMISALUEEN JÄSENSIVUJEN MUOTOILUT */

table.jasen {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
border-collapse:collapse;
width:400px;
}

th.jasen{
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFD5AF;
padding:2px;
}

td.jasen {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
padding:2px;
color:#723119;
}

td.jasentumma {
border:1px solid #000000;
border-collapse:collapse;
background:#FF9BFF;
border-spacing:0px;
text-align:center;
font-family:Georgia;
font-size:12px;
font-weight:bold;
color:#000000;
padding:2px;
}

td.jasenvaalea {
border:1px solid #000000;
border-collapse:collapse;
background:#B5E8A8;
border-spacing:0px;
font-family:Georgia;
font-size:12px;
text-align:center;
padding:2px;
color:#000000;
} 

tr.jasen {
border:1px solid #000000;
border-collapse:collapse;
border-spacing:0px;
text-align:center;
padding:2px;
}

td.jasensininen {
border:1px solid #000000;
border-collapse:collapse;
background:#8EB6F7;
border-spacing:0px;
font-family:Arial;
font-size:12px;
text-align:center;
padding:2px;
}



td.jasenluokka {
border:1px solid #000000;
border-collapse:collapse;
background:#BDD4FB;
border-spacing:0px;
font-family:Georgia;
font-size:12px;
text-align:center;
padding:2px;
} 

table.jasenkuva {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family:Georgia;
font-size:12px;
text-align:center;
width:170px;
margin-right:auto;
margin-left:auto;
}

td.jasenkuva {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family:Georgia;
font-size:12px;
text-align:center;
padding:2px;
}

/* LUKUJÄRJESTYKSEN MUOTOILUT */

table.lukkari {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
border-collapse:collapse;
width:800px;
}


th.paiva {
border:1px solid #000000;
border-collapse:collapse;
background:#6FD156;
border-spacing:0px;
text-align:center;
font-family:Georgia;
font-size:14px;
font-weight:bold;
color:#000000;
padding:2px;
}

th.kello {
border:1px solid #000000;
border-collapse:collapse;
background:#8FDC7C;
border-spacing:0px;
text-align:center;
font-family:Georgia;
font-size:14px;
font-weight:bold;
color:#000000;
padding:2px;
width:65px;
}

th.kellootsikko {
border:1px solid #000000;
border-collapse:collapse;
background:#6FD156;
border-spacing:0px;
text-align:center;
font-family:Georgia;
font-size:14px;
font-weight:bold;
color:#000000;
padding:2px;
width:65px;
}

tr.lukkari {
border:1px solid #000000;
border-collapse:collapse;
border-spacing:0px;
text-align:center;
padding:2px;
}

td.tumma {
border:1px solid #000000;
border-collapse:collapse;
background:#47AA2F;
border-spacing:0px;
font-family:Georgia;
font-size:14px;
text-align:center;
padding:2px;
width:105px;
color:#000000;
}

td.vaalea {
border:1px solid #000000;
border-collapse:collapse;
background:#B5E8A8;
border-spacing:0px;
font-family:Georgia;
font-size:14px;
text-align:center;
padding:2px;
width:105px;
color:#000000;
}

/* JÄSENLISTAN MUOTOILUT */

table.jasenlista {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
border-collapse:collapse;
width:800px;
}

tr.jasenlista {
border:0px solid transparent;
border-collapse:collapse;
border-spacing:0px;
text-align:center;
padding:0px;
}

th.jasenlistasininen {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#174973;
padding:2px;
}

th.jasenlistavihrea {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#0D5918;
padding:2px;
}

th.jasenlistakeltainen {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#D7D357;
padding:2px;
}

th.jasenlistapunainen {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#8F3221;
padding:2px;
}

td.jasenlistasininen {
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#174973;
padding:4px;
}

td.jasenlistavihrea {
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#0D5918;
padding:4px;
}

td.jasenlistakeltainen {
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#D7D357;
padding:4px;
}

td.jasenlistapunainen {
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#8F3221;
padding:4px;
}

table.jasenlistah {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
border-collapse:collapse;
width:700px;
}

th.jasenlistahpunainen {
border:1px solid transparent;
border-collapse:collapse;
background:transparent;
border-spacing:0px;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#E0A775;
padding:4px;
}

td.jasenlistahvihrea1 {
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
color:#FFD5AF;
padding:4px;
width:250px;
}

td.jasenlistahvihrea2 {
border-collapse:collapse;
background:transparent;
border-spacing:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
color:#723119;
padding:4px;
width:450px;
}

a:link.korpinkynsi {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#174973;
font-weight:bold;
}

a:visited.korpinkynsi {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#174973;
font-weight:bold;
}

a:hover.korpinkynsi {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#2169A5;
font-weight:bold;
}

a:active.korpinkynsi {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#2169A5;
font-weight:bold;
}

a:link.luihuinen {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#0D5918;
font-weight:bold;
}

a:visited.luihuinen {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#0D5918;
font-weight:bold;
}

a:hover.luihuinen {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#117720;
font-weight:bold;
}

a:active.luihuinen {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#117720;
font-weight:bold;
}

a:link.puuskupuh {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#D7D357;
font-weight:bold;
}

a:visited.puuskupuh {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#D7D357;
font-weight:bold;
}

a:hover.puuskupuh {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#E1DF80;
font-weight:bold;
}

a:active.puuskupuh {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#E1DF80;
font-weight:bold;
}

a:link.rohkelikko {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#8F3221;
font-weight:bold;
}

a:visited.rohkelikko {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#8F3221;
font-weight:bold;
}

a:hover.rohkelikko {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#BC412C;
font-weight:bold;
}

a:active.rohkelikko {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#BC412C;
font-weight:bold;
}

a:link.henkilokunta {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
color:#FFD5AF;
font-weight:bold;
}

a:visited.henkilokunta {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#FFD5AF;
font-weight:bold;
}

a:hover.henkilokunta {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#FFBE84;
font-weight:bold;
}

a:active.henkilokunta {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#FFBE84;
font-weight:bold;
}

/* LISTAMUOTOILUJA */

.lista{
font-size:14px;
}

ul {
list-style-type: circle;
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
margin-left:10px;
margin-right:10px;
margin-top:0px;
}

ul.h2 {
list-style-type: circle;
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
margin-left:35px;
margin-right:10px;
margin-top:0px;
}

ul.h3 {
list-style-type: circle;
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
margin-left:45px;
margin-right:10px;
margin-top:0px;
}

ol {
list-style-type: decimal;
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
margin-left:10px;
margin-right:10px;
margin-top:0px;
}

ol.h2 {
list-style-type: decimal;
color:#643104;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
margin-left:35px;
margin-right:10px;
margin-top:0px;

/* MERCURY NL */

table.kuva{
width:400px;
margin:auto;
border:0px;
background:transparent;
font-family:Georgia;
font-size:12px;
text-align:center;}

div.left{
float:left;}

div.right{
float:right;}




